An issue was discovered in OpenEXR... CVE-2020-15305

- AV AC AU C I A
发布: 2020-06-26
修订: 2020-09-24

An issue was discovered in OpenEXR before 2.5.2. Invalid input could cause a use-after-free in DeepScanLineInputFile::DeepScanLineInputFile() in IlmImf/ImfDeepScanLineInputFile.cpp.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用